Subject: [Sip] Caller Preferences - (version 05) wrong separator mentioned.

From: "Padhye, Chinmay" <[email-masked]>
Date: Mon, 17 Dec 2001 15:43:50 -0800

Hello,

	From section 6.4.

	The processing depends heavily on a rule matching operation. This
operation takes a rule (defined as a single element from the comma separated
list of elements in the Accept-Contact or Reject-Contact headers), and
matches it against the contact list obtained from the location service. 

	The elements in the Accept-Contact headers and Reject-Contact
headers are separated by '&' and not by a comma in the section 5.1 example.

Regards,

Chinmay

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip